Subject: [os2genau_digest] No. 806
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Feb 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 February 2004
 Number  806
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:-Re:  St George Internet Banking : Dennis.Nolan at defence.gov.au
2  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking : nickl at pacific dot net dot au
3  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking : David Shearer" <dshe5874 at bigpond dot net dot au>
4   Broadband prices  (was: St George Internet Banking) : David Forrester" <davidfor at internode.on dot net>
5  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Mon, 16 Feb 2004 08:16:40 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-Re:  St George Internet Banking

Morning All

Based on this thread, I feel that the ACCC should be notified.
After all the bank is rejecting you based upon the brand and version of 
software you are using, it's not that you'r software is not compatible 
with the bank's system.

Another thing, I noticed in the paper this morning that Telstra is 
re-pricing broadband access to $30-  per month.
Hopefully that will trigger a rash of price reductions from other 
providers.

Regards
Dennis.

Please respond to os2genau at os2 dot org dot au
To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
cc: 

Subject:        Re:  St George Internet Banking

You absolutely deserve a medal!!!!!!  It f****king worked I cant believe 
it.  Installing the prefbar.xpi and moz
1.0 and win98 worked!!!!

Thanks a million

David

On Sun, 15 Feb 2004 22:31:42 +0000 (GMT), Michael Barrow wrote:

>** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on 
Sun, 15
>Feb 2004 22:18:24 GMT
>
>> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 
15 Feb
>> 2004 08:24:54 +1100
>>
>> > Or simply load PREFBAR.XPI which add a selection window to select 
what you want Mozilla to look like
>> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>> >
>> > Cheers/2
>> >
>> > Ed.
>>
>> Ed,
>> Where would one find "prefbar.xpi"?
>> Regards,
>>
>> Michael
>> 
----------------------------------------------------------------------------------
>>  
>
>
>It's OK I found it at Mozilla dot org.
>Installed direct from there and I now have it running.
>St. George demo didn't like me being IE6 and XP but it accepted me as Moz 
1.0
>and Win 98 and the demo worked.
>(Now if could just use their free money to pay my real bills).
>Regards,
>
>Michael

> 

----------------------------------------------------------------------------------

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 16 Feb 2004 09:27:23 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking

Good Morning Dennis et Al

In <OF5356A841.8EAFDDFA-ON4A256E3B.00799B60 at car.defence.gov.au>, on
02/16/2004 
   at 08:16 AM, Dennis.Nolan at defence.gov.au said:

>Morning All

>Based on this thread, I feel that the ACCC should be notified. After all
>the bank is rejecting you based upon the brand and version of  software
>you are using, it's not that you'r software is not compatible  with the
>bank's system.

Been there, done that with the Bank with the big red star. The best that
happened there was that the ACCC sent a letter to them ".....reminding
them of their responsibilities to the Trade Practices Act..." That made
them change their brochures from "any computer with Internet Access" to
"Windows <whatever>".  A terrible thing to say, but could it actually do
more harm than good?

However, this same bank sent me a very nice brochure, complete with paid
self-addressed envelope, inviting me to extend my Credit Limit. I thought
very carefully about it, then sent my reply, thanking them for thinking of
me in this way, but replying that as I could not access my accounts
through their OS dependent Internet Banking system (i.e. the system
worked, but the internal bank system couldn't make the link) then there
was not much point in accepting the extension. However, I again, thanked
them for thinking of me, and used their envelope to post it back. Another
customer lost....oh well.

>Another thing, I noticed in the paper this morning that Telstra is 
>re-pricing broadband access to $30-  per month.
>Hopefully that will trigger a rash of price reductions from other 
>providers.

I am still with DialUp, so cannot comment on that one.

Regards

NICK

>Regards
>Dennis.

>Please respond to os2genau at os2 dot org dot au
>To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
>cc: 

>Subject:        Re:  St George Internet Banking

>You absolutely deserve a medal!!!!!!  It f****king worked I cant believe 
>it.  Installing the prefbar.xpi and moz
>1.0 and win98 worked!!!!

>Thanks a million

>David

>On Sun, 15 Feb 2004 22:31:42 +0000 (GMT), Michael Barrow wrote:

>>** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on 
>Sun, 15
>>Feb 2004 22:18:24 GMT
>>
>>> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 
>15 Feb
>>> 2004 08:24:54 +1100
>>>
>>> > Or simply load PREFBAR.XPI which add a selection window to select 
>what you want Mozilla to look like
>>> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>>> >
>>> > Cheers/2
>>> >
>>> > Ed.
>>>
>>> Ed,
>>> Where would one find "prefbar.xpi"?
>>> Regards,
>>>
>>> Michael
>>> 

>>>  

>>
>>It's OK I found it at Mozilla dot org.
>>Installed direct from there and I now have it running.
>>St. George demo didn't like me being IE6 and XP but it accepted me as Moz 
>1.0
>>and Win 98 and the demo worked.
>>(Now if could just use their free money to pay my real bills).
>>Regards,
>>
>>Michael

>> 

>

>[attachments have been removed]

> 

WOOHOO!! - Windows not found: (C)heer (P)arty (D)ance
                  Turn on TURBO mode   
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Feb 2004 20:11:40 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking

It is now questionable that they would be in breach of the TPA, as they officially support the MAC now 
providing some choice.  I think the closest part of teh TPA Act is thrid line forcing - requiring you to use a third 
party product to access their service.

David

PS I dont really care now that I can access the service again using OS/2.
 
On Mon, 16 Feb 2004 09:27:23 +0800, nickl at pacific dot net dot au wrote:

>Good Morning Dennis et Al
>
>In <OF5356A841.8EAFDDFA-ON4A256E3B.00799B60 at car.defence.gov.au>, on
>02/16/2004 
>   at 08:16 AM, Dennis.Nolan at defence.gov.au said:
>
>>Morning All
>
>>Based on this thread, I feel that the ACCC should be notified. After all
>>the bank is rejecting you based upon the brand and version of  software
>>you are using, it's not that you'r software is not compatible  with the
>>bank's system.
>
>Been there, done that with the Bank with the big red star. The best that
>happened there was that the ACCC sent a letter to them ".....reminding
>them of their responsibilities to the Trade Practices Act..." That made
>them change their brochures from "any computer with Internet Access" to
>"Windows <whatever>".  A terrible thing to say, but could it actually do
>more harm than good?
>
>However, this same bank sent me a very nice brochure, complete with paid
>self-addressed envelope, inviting me to extend my Credit Limit. I thought
>very carefully about it, then sent my reply, thanking them for thinking of
>me in this way, but replying that as I could not access my accounts
>through their OS dependent Internet Banking system (i.e. the system
>worked, but the internal bank system couldn't make the link) then there
>was not much point in accepting the extension. However, I again, thanked
>them for thinking of me, and used their envelope to post it back. Another
>customer lost....oh well.
>
>>Another thing, I noticed in the paper this morning that Telstra is 
>>re-pricing broadband access to $30-  per month.
>>Hopefully that will trigger a rash of price reductions from other 
>>providers.
>
>I am still with DialUp, so cannot comment on that one.
>
>Regards
>
>NICK
>
>>Regards
>>Dennis.
>
>
>
>>Please respond to os2genau at os2 dot org dot au
>>To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
>>cc: 
>
>>Subject:        Re:  St George Internet Banking
>
>>You absolutely deserve a medal!!!!!!  It f****king worked I cant believe 
>>it.  Installing the prefbar.xpi and moz
>>1.0 and win98 worked!!!!
>
>>Thanks a million
>
>
>>David
>
>>On Sun, 15 Feb 2004 22:31:42 +0000 (GMT), Michael Barrow wrote:
>
>>>** Reply to message from "Michael Barrow" <thebarrows at iinet dot net dot au> on 
>>Sun, 15
>>>Feb 2004 22:18:24 GMT
>>>
>>>> ** Reply to message from Ed Durrant <edurrant at bigpond dot net dot au> on Sun, 
>>15 Feb
>>>> 2004 08:24:54 +1100
>>>>
>>>> > Or simply load PREFBAR.XPI which add a selection window to select 
>>what you want Mozilla to look like
>>>> > - Netscape, IE, Mozilla etc. on which OS - XP, 98, OS/2.
>>>> >
>>>> > Cheers/2
>>>> >
>>>> > Ed.
>>>>
>>>> Ed,
>>>> Where would one find "prefbar.xpi"?
>>>> Regards,
>>>>
>>>> Michael
>>>> 

>>>>  
>
>>>
>>>It's OK I found it at Mozilla dot org.
>>>Installed direct from there and I now have it running.
>>>St. George demo didn't like me being IE6 and XP but it accepted me as Moz 
>>1.0
>>>and Win 98 and the demo worked.
>>>(Now if could just use their free money to pay my real bills).
>>>Regards,
>>>
>>>Michael

>>> 

>
>

>>

>
>
>
>>[attachments have been removed]

>> 

>
>WOOHOO!! - Windows not found: (C)heer (P)arty (D)ance
>                  Turn on TURBO mode   
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Feb 2004 22:34:53 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:   Broadband prices  (was: St George Internet Banking)

On Mon, 16 Feb 2004 08:16:40 +1000, Dennis.Nolan at defence.gov.au wrote:

>
>Another thing, I noticed in the paper this morning that Telstra is 
>re-pricing broadband access to $30-  per month.
>Hopefully that will trigger a rash of price reductions from other 
>providers.

The full details of this price are:

$29.95 gets a 256Kbps download, 64Kbps upload with 200MB of included
data.  Then it's charged at 15c per MB.  With a minimum of a 12 month
contract.

The first thought that comes to mind is: How long will it take to
exceed 200MB?  My calculation tells me 15 minutes.  So, help the kids
get on the net, walk away to cook dinner, and, by the time you've
finished, there's an excess bill coming for the mp3s.

I'm sure that there are a people who will stay inside the 200MB, but,
the big problem is that there are a lot of people who won't understand
what's going on.  They'll see the $29.95, and say "Great, that's
cheap".  And then get a big surprise  when they get the excess bill. 
Personally, I don't have much sympathy for them, but, I think that
Telstra is deliberately taking advantage of this.

The other thought that people have is: Great, this will start a price
war for all the ISPs.  But, there's a problem: the other ADSL ISPs are
reporting that Telstra charges them more than $29.95 for the access to
the ADSL port in the exchange.  So, none of the other ISPs are likely
to match this, except maybe as an introductory offer.  And, it makes it
look even more like Telstra are expecting users to exceed the limit and
cover their losses that way.

So everyone can see the ISPs comments I'm basing the above on, they
come from "Whirlpool" <http://whirlpool dot net dot au/>, which hosts broadband
news and forums.  The forums have good participation from the broadband
ISPs, with the notable exception of Telstra.  The forum thread I was
reading was
<http://forums.whirlpool dot net dot au/forum-replies.cfm?t=160480>.  The
comments from the ISP representatives are are marked.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 16 Feb 2004 23:49:47 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  SEC: UNCLASSIFIED:-Re:  St George Internet Banking

> It is now questionable that they would be in breach of the TPA, as they
> officially support the MAC now
> providing some choice.  I think the closest part of teh TPA Act is thrid
> line forcing - requiring you to use a third
> party product to access their service.

fwiw, I've notice some threads on Sydney Linux ML about some unexpected
probs accessing StG, as of last few days

----------------------------------------------------------------------------------